Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libgems-ruby1.8

libraries to use RubyGems, a package management framework

This is a way to package Ruby libraries/applications for distribution. RubyGems provides the ability to manage concurrent versions of libraries and dependencies between those libraries. Using RubyGems, you can: * download and install Ruby libraries easily * not worry about libraries A and B depending on different versions of library C * easily remove libraries you no longer use

This package contains RubyGems' libraries. The commands are included in `rubygems' package.

Homepage:-
Package version:1.1.1-1~bpo40+1
Architecture:all
Distribution:Other
Filename:libgems-ruby1.8_1.1.1-1~bpo40+1_all.deb

/usr/share/doc/libgems-ruby1.8/README

= RubyGems

(See Releases for release-specific information)

== Installation

Get it from RubyForge (http://rubygems.rubyforge.org) and run (as root, if appropriate and necessary)

  ruby setup.rb

For more details and other options, see:

  ruby setup.rb --help

* {User Guide/Installation}[http://docs.rubygems.org/read/chapter/3]

== For User Documentation, see

* {RubyGems User Guide}[http://doc
more»

/usr/share/doc/libgems-ruby1.8/html/files/README.html

<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>File: README</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <meta http-equiv="Content-Script-Type"
more»

/usr/share/doc/libgems-ruby1.8/changelog.Debian.gz

libgems-ruby (1.1.1-1~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch.

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 29 May 2008 08:33:45 +0200

libgems-ruby (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * No "instaling" (typo) found. Fixed by the upstream. (Closes: #443135)
  * debian/patches/01_default_gem_path.dpatch: install executables to
    /var/lib/gems/1.8/bin
more»

/usr/share/doc/libgems-ruby1.8/changelog.gz

2008-04-10  Eric Hodel  <drbrain@segment7.net>

	* lib/rubygems.rb:  Fix Gem.prefix so it reports ni
more»

/usr/share/doc/libgems-ruby1.8/html/files/TODO.html

<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Trans
more»

/usr/share/doc/libgems-ruby1.8/copyright

This package was debianized by Daigo Moriwaki <beatles@sgtpepper.net> on
Sun, 21 Nov 2004 12:23:16 +
more»

Browse inside libgems-ruby1.8_1.1.1-1~bpo40+1_all.deb

         [DIR]DEBIAN/ (5)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors
         [DIR]var/ (1)  56408+ mirrors

Download libgems-ruby1.8_1.1.1-1~bpo40+1_all.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com